@import url("SmartMenu/dnnmenu.css");
@import url("LeftMenu/leftmenu.css");
@import url("inventise.css");
@import url(https://fonts.googleapis.com/css?family=Coustard);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);



html{height:100%;}
#Body{height:100%;font-size:medium;font-family:Coustard,'Open Sans';}
body{height:100%;font-size:medium;font-family:Coustard,'Open Sans';}
#Form{height:100%;}
a{outline:0;border:0;}
p, ul, ol{margin:0;padding:0;font-family:open Sans;}
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background:#FFFFFF url(images/BodyBG.png)repeat;}
.ControlPanel{width:960px;margin:auto;}

h1{font-family:Coustard,'Open Sans';font-size:1.5em;font-weight:normal;color:#332828;line-height:28px;margin:0px;}
h2{font-family:Coustard,'Open Sans';font-size:1.2em;font-weight:normal;color:#332828; line-height:22px;margin:0px;}
h3,h3 a:link,h3 a:active,h3 a:hover,h3 a:visited{color:#332828;font-size:0.8em;font-weight:bold;line-height:16px;margin:0px;}
/*a:link,a:active,a:hover,a:visited{color:#FFD602;font-weight:bold;}*/
a:link,a:active,a:hover,a:visited{color:#B58C39;font-weight:bold;}

hr{border-top:1px solid #D8D8D8; height:0px;}
.PageTitle{font-size:1em;font-weight:bold;line-height:16px;color:#332828;}

.Normal{font-size:1em;line-height:1.2em;}
.SubHead{color:#333;}

ol, ul
{
    margin-left:20px;
    list-style-position:inside;
}

/*-------- design style --------*/
.ClearFloat{clear:both;}

#MainMenu{width:950px;height:43px;background:#FFFFFF;padding:5px;border-bottom:solid 1px #D8D8D8;}
    /*WAM - removed z-index*/
    #MainMenu #Nav{}
    #MainMenu .last{background:url(images/DonateBG.jpg) repeat-x top;float:right;margin:0px;}
    #MainMenu .last a{color:#333366;padding:10px 20px 10px 20px;}
    #MainMenu .last a:hover,#MainMenu .last a.selected{color:#333366 !important;}

#Content {margin:auto;width:960px;background-color:#FFFFFF;}

#Panes{width:960px;margin:auto;}
  
#LogoRow{height:216px; background-color:#FFFFFF;padding:0 5px;}   
      

    #Register {float:left; font-size:0.8em;font-weight:bold; color:#FFFFFF;padding: 10px 10px 6px 20px;}
    #Register .SkinObject, #Register .LoginLink{color:#FFFFFF;padding: 10px 10px 10px 10px;}
    #Register .SkinObject:hover, #Register .LoginLink:hover{background:url(images/menu_hover.gif) repeat-x; text-decoration:none;}


    #MainContent{padding:10px 10px 1px 10px; background-color: #ffffff;}
       
	#DNN6.Home #dnn_ContentPane,#dnn_BottomPane{clear:both;}
	#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane{float:left;width:460px;margin:0 10px 0 0;}
	#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane{float:right;width:460px;}
	#DNN6.Home #Upper #dnn_UpperLeftPane {float:left;width:460px;margin:0 10px 0 0;}
	#DNN6.Home #Upper #dnn_UpperRightPane{float:right;width:460px;}		
	#DNN6.Home #Middle{float:left;clear:both;}
	#DNN6.Home #Middle #dnn_MiddlePane1,#DNN6.Home #Middle #dnn_MiddlePane2,#DNN6.Home #Middle #dnn_MiddlePane3{float:left;width:230px;margin:0 6px 0 0;}	
	#DNN6.Home #Middle #dnn_MiddlePane4{float:right;width:230px;margin:0;}
    #DNN6.Home #Lower #dnn_LowerLeftPane {float:left;width:460px;margin:0 10px 0 0;}
	#DNN6.Home #Lower #dnn_LowerRightPane{float:right;width:460px;}	
	
	#dnn_BottomPane{width:940px;background:#F4F4F4;padding:5px 10px 1px 10px;border-top:solid 1px #CCCCCC;}


#FooterSimon{width:960px;margin:auto;background:#F4F4F4;padding:0;border-bottom:solid 1px #CCCCCC;}
    #FooterSimon .Content{width:960px;margin:auto;color:#000000;}
    #FooterSimon .Content .Panes{padding:0 0 45px 0;}
    #FooterSimon .SimonLogo{width:133px;height:140px;float:right;margin:0 0 0 10px; background:url(images/SimonLogoRound2.png) no-repeat bottom;}
    #FooterSimon #dnn_Footer_LeftPane{width:295px;float:left;margin:5px 10px 0 10px;}
    #FooterSimon #dnn_Footer_MiddlePane{width:336px;float:left;margin:5px 10px 0 10px;}
    #FooterSimon #dnn_Footer_RightPane{width:120px;float:left;margin:5px 10px 0 10px;}
    #FooterSimon #dnn_Footer_BottomPane{clear:both;}
    #FooterSimon #Copyright{clear:both;height:50px;width:960px;border-top:4px solid #333333;line-height:46px;}
    #FooterSimon .Normal{color:#000000;}
    #FooterSimon span.SkinObject{font-weight:normal;color:#666666;}
    #FooterSimon a.SkinObject{float:right;font-weight:normal;text-decoration:underline;}
    #FooterSimon a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{color:#000000;padding:0 0 0 15px;}
    /*-------------	Bullet Points-------*/
    #FooterSimon .Content.slides li{background-image:none; padding: 0;}
    #FooterSimon .Content li {list-style: none;background-image: url(images/BulletWhiteArrow.png);background-attachment: initial; background-color: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 15px; background-position: 0px 6px; background-repeat: no-repeat;}
    #FooterSimon .Content .Normal li{font-size:0.9em;line-height:2em;}
    #FooterSimon .Content ul li {list-style-type: none;}
    #FooterSimon .Content ul{padding-left: 10px;}
    .slides{width:100%;}
    
    #FooterSimon .Content h1{color:#000000;}
    #FooterSimon .Content h2{color:#000000;}
    #FooterSimon .Content h3{color:#000000;text-shadow: none;}
    #FooterSimon .Content a{color:#000000;}
    #FooterSimon .Content p{color:#000000;margin:0 0 5px 0;}
    #FooterSimon .Content .Normal{color:#000000;font-size:0.85em;}

#Base{width:960px;height:80px;margin:auto;background-color:#ffffff;}
    #BaseRow{float:left;width:920px;margin:5px 20px 0 20px;}
    #BaseRow .BaseLinks{text-align:right;font-size:0.7em;color:#000000;}
    #BaseRow .BaseLinks a:link, #BaseRow .BaseLinks a:visited,#BaseRow .BaseLinks a:active{color:#546672;}
    #BaseRow .BaseText .BaseTextLeft{text-align:left;float:left;color:#000000;}
    #BaseRow .BaseText .BaseTextRight{text-align:right;float:right;color:#000000;}
    #BaseRow .BaseText a:link, #BaseRow .BaseText a:visited,#BaseRow .BaseText a:active{color:#000000;}
    


/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 8px 0;}
/*.DnnModule ul, ol{padding: 0 0 0 24px;}*/

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}


/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/* Action Menu */
#FooterSimon ul.dnnActionMenuBody li ul li a{color:#328DDE; !important}



/*SHOW STEPS STYLING*/
.bold
{
    font-weight:bold;
}

.pink
{
    color:#cf147b;
}

.showSteps .item
{
    display:inline-block;
}
.showSteps hr
{
    clear:both;
    margin-top:5px;
}
.showSteps .item img
{
    width:100px;
    height:75px;
    margin-right:10px;
}
.showSteps .item p,
.showSteps .item img
{
    float:left;
}

.showSteps .item p
{
    width:320px;
}

.showSteps .item p.name
{
    font-family:coustard;
    font-weight:bold;
    font-size:1.24em;
    margin-bottom:5px;
}
.showSteps .item .stepAge
{
    font-style:italic;
    font-weight:normal;
    font-size:13px;
    font-family:open Sans;
}

.showSteps .item .step span:nth-child(1)
{
    font-weight:bold;
    color:#666666;
}

.showSteps button.approve,
.showSteps input.approve,
.showSteps button.reject,
.showSteps input.reject,
.showSteps button.postOnFacebook,
.showSteps input.postToFacebook
{
    background-image:url("/portals/_default/skins/SimonIreland/Images/green_approve_btn.png");
    width:100px;
    border:none;
    background-repeat:no-repeat;
    height:28px;
    font-size:12px;
    font-family:Open Sans;
    font-weight:bold;
    color:White;
    padding-left:30px;
}

.showSteps button.reject,
.showSteps input.reject
{
    background-image:url("/portals/_default/skins/SimonIreland/Images/red_reject_btn_btn.png");
}

.showSteps button.postToFacebook,
.showSteps input.postToFacebook
{
    background-image:url("/portals/_default/skins/SimonIreland/Images/blue_fb_rad_btn_bg_162px.png");
    width:162px;
}

.button,
a.button 
{
    display:inline-block;
    background-repeat:no-repeat;
    color:White;
    font-weight:bold;
    text-decoration:none;
}
.button.black250px
{
    background-image:url("/portals/_default/skins/SimonIreland/Images/black_rad_btn_bg.png");
    width:250px;
    height:42px;    
    font-size:22px;
    padding-top:13px;
    padding-left:5px;    
    text-align:center;
}
.button.black250px img
{
    margin-left:5px;
}

.button.black128px
{
    background-image:url("/portals/_default/skins/SimonIreland/Images/black_rad_btn_bg_128px.png");
    width:128px;
    height:22px;
    text-align:center;
    padding-top:3px;
    padding-bottom:3px;
}

/*TAKE A STEP STYLING*/
.view 
{
    margin-top:20px;
}
.view .details input[type=text],
.view .amounts select,
.view .details select,
.view .myStep input[type=text],
.view .myStep select,
.view .payment input[type=text],
.view .payment select
{
    width:370px !important;
    height:30px;
    background-color:White !important;
    border:1px solid #9c9c9c;
    padding-left:3px;
    padding-right:3px;
}

.view .amounts input[type=text]
{
    height:30px;
    background-color:White !important;
    border:1px solid #9c9c9c;
    padding-left:3px;
    padding-right:3px;
}

.view .myStep select,
.view .amounts select,
.view .details select,
.view .payment select
{
    padding:6px 3px 6px 3px;
    width:378px !important;
    height:35px;
}

.view .payment select[id*=ddlExpiryMonth],
.view .payment select[id*=ddlExpiryYear],
.view .details select[id*=ddlAgeGroups]
{
    width:130px !important;
    display:inline;
}

.view button.next,
.view input.next,
.view input.back,
.view button.back,
.view input.finish,
.view button.finish,
.view input.other,
.view button.other,
.view input.donate,
.view button.donate
{
    background-image:url("/portals/_default/skins/SimonIreland/Images/black_rad_btn_bg_120px.png");
     width:120px;
    height:33px;
    background-repeat:no-repeat;
    color:White;
    font-weight:bold;
    font-size:17px;
    text-align:center;
    background-color:Transparent;
    border:none;
    margin-top:30px;
}

.view .core_input_standard
{
    border:none;
}

.view.DonorPersonalDetails .amounts
{
    margin-top:20px;
}

.view .predefinesAmounts
{
    float:left;
    margin-top:3px;
}
    .view select.predefinesAmounts
    {
        width: 110px !important;
    }

.view .otherAmount
{
    margin-left:10px;
}

.photoUpload.view ul,
.photoUpload.view li
{
    list-style:none;
    font-family:Coustard;
}
.photoUpload.view li .inner
{
    margin-left:20px;
}

.photoUpload.view li .inner span.bold,
.photoUpload.view li span.inner
{
    font-size:0.8em;
    font-family:Open Sans;
}

.photoUpload.view .inner ul,
.photoUpload.view .inner li
{
    list-style:disc;
    color:#666666;
    list-style-position:inside;
    font-size:0.8em;
}

.photoUpload.view .inner li a
{
    color:#333333;
    text-decoration:underline;
}
.photoUpload.view .inner img
{
    float:left;
    margin-top:5px;
}

.photoUpload.view #fbLogin
{
    margin-left:5px;
    margin-bottom:20px;
}
.photoUpload.view #fbLogin img
{
    margin-top:0;
    margin-left:5px;
}

.confirmation.view table
{
    margin-left:-30px;
}

.button.blue74px
{
    background-image:url("/portals/_default/skins/SimonIreland/Images/blue_rad_btn_bg_74px.png");
    color:White;
    width:74px;
    text-align:center;
    padding-top:4px;
    text-decoration:none;
}

.view .termsAndContitions
{
    font-size:13px;
}

.error
{
    color:Red;
    font-weight:bold;
}

.localoffices.edit .details .takeAStep
{
    border:1px solid;
    padding:20px;
    margin-top:10px;
}

/*ADMIN SCREENS STYLES*/
.localoffices.edit .counties
{
    display:inline-block;
    margin-bottom:10px;
}

.localoffices.edit select, .up_down_arrows
{
    float:left;    
    width:250px;
}

.localoffices.edit .up_down_arrows
{
    margin-top:20px;
    text-align:center;
    width:100px;
}

button.fblogin
{
    
}

/*NGOADMIN MENU STYLING*/
.admin
{
}

.admin .title
{
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;
}

.admin .title img
{
    margin-right:5px;
}

.admin .title img, 
.admin .title span
{
    vertical-align:middle;
}

.admin .edit
{
    
    border-radius: 4px;
	-moz-border-radius: 4px;
	border:1px solid #CCCCCC;
	padding:5px;
	margin-bottom:10px;
}

.admin .active
{
    border-radius: 4px;
	-moz-border-radius: 4px;
	border:1px solid #CCCCCC;
	float:right;
	padding:3px 3px 5px 5px;
}

.admin .buttons
{
    float:left;
}

.admin .option
{
    float:left;
    min-height:60px;
    background-color:#F5F5F5;
    margin-right:5px;
    border-radius: 4px;
	-moz-border-radius: 4px;
	margin-bottom:5px;
	border:1px solid #CCCCCC;
}

.admin .option a
{
    display:block;
    min-width:80px;
    text-align:center;
    padding:15px;
    color:#737373;
}

.admin .option a:nth-child(1)
{
    padding-bottom:0;
}

/*Mobile Skin 320px and 540px*/


#DNN6.Mobile320 #Content, #DNN6.Mobile540 #Content
{
    margin-right: 0;
    margin-left: 0;
    width:100%  !important;
}

.Mobile320, .Mobile540
{
    background-image: none !important;
}

.Mobile320 #Panes,
.Mobile540 #Panes
{
    width:auto;
}


/*test for menu*/
.myMenu {
	margin:0;
	padding:0;
}

.myMenu li {
	list-style:none;
	float:left;
	font:12px Arial, Helvetica, sans-serif #111;
}

.myMenu li a:link, .myMenu li a:visited {
	display:block;
	text-decoration:none;		
	margin:0;
	border-right: 2px solid #fff;
	color:#111;
    width:88px;
    height:20px;
}

.myMenu li a.standardMenuItem
{
    height: 36px;
    width: 325px !important;
    line-height: 40px;
    padding-left: 23px;
}


/*style the sub menu*/
.myMenu li .cornerMenu {
	position:absolute;
	display:none;	
	margin:0;
	padding:0;
    margin-left: -233px;
    width:320px;
}



.myMenu li ul li {
	display:inline;
	float:none;
}

.Mobile320 .myMenu li ul li a:link, .Mobile320 .myMenu li ul li a:visited {
	background-color:#000000;
	width: 305px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
}

.Mobile540 .myMenu li ul li a:link, .Mobile540 .myMenu li ul li a:visited {
	background-color:#000000;
	width: 517px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
}





/*Menu - overriding the topnav menu for proper display in dropdown menu*/
.mobile320 .myMenu ul.topnav li div.topnavtab_middle a:hover, .mobile320 .myMenu ul.topnav li div.topnavtab_middle a.selected 
{       
    height: 20px;    
    background-image: none !important;
}

.mobile540 .myMenu ul.topnav li div.topnavtab_middle a:hover, .mobile540 .myMenu ul.topnav li div.topnavtab_middle a.selected 
{       
    height: 20px;    
    background-image: none !important;
}

.mobile320 .myMenu ul.topnav li div.topnavtab_middle 
{
    height: 36px;
}

#DNN6.Mobile320 .menuFloater
{
    width: 88px;
    height: 38px;
    background: url(images/mobileMenuButton.png) no-repeat;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index:1000;
    border-bottom-left-radius: 5px;
}

#DNN6.Mobile540 .menuFloater
{
    width: 149px;
    height: 63px;
    background: url(images/mobileMenuButton540.png) no-repeat;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index:1000;
}

#DNN6.Mobile320 #mainmenu 
{
    width: 347px;        
    padding: 0;
}

#DNN6.Mobile320 #mainmenu ul.last li a, #DNN6.Mobile540 #mainmenu ul.last li a  
{       
    color: #FFF !important;
}

#DNN6.Mobile320 #mainmenu ul.topnav li div.topnavtab_middle a:hover, #DNN6.Mobile320 #mainmenu ul.topnav li div.topnavtab_middle a.selected, #DNN6.Mobile540 #mainmenu ul.topnav li div.topnavtab_middle a:hover, #DNN6.Mobile540 #mainmenu ul.topnav li div.topnavtab_middle a.selected
{
    color: #FFF !important;
}

#DNN6.Mobile320 #mainmenu .last a 
{       
    padding: 10px 16px 13px 25px;
}

#DNN6.Mobile320 #logorow
{
    height: 86px;
    padding: 0;
}

#DNN6.Mobile320 #BannerRow, #DNN6.Mobile540 #BannerRow
{
    height: 95px;
    width: 100%;
    background: url(MobileSkins/Images/mobileBanner320.png)  no-repeat;
}

#DNN6.Mobile320 #MobilePad .MobileHomeButtonPad
{
    padding: 1px;
}

.Mobile320 #BorderBase,
.Mobile320 #Base,
.Mobile320 #BaseRow,
#DNN6.Home.Mobile320 #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane,
.Mobile540 #BorderBase,
.Mobile540 #Base,
.Mobile540 #BaseRow,
#DNN6.Home.Mobile540 #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane

{
    width:auto;
    font-size: 12px;
}

.Mobile320
{
    width:320px !important;
}


.Mobile540
{
    width:540px !important;
}